RubyGems Navigation menu

zuck 0.0.4

This gem allows to easily access facebook's ads api in ruby. See https://developers.facebook.com/docs/reference/ads-api/

Gemfile
          gem 'zuck', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install zuck -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Jannis Hermanns

Owners:

Licenses:

  • MIT

Total downloads 5,853

For this version 715

Show all versions (9 total)

Required Ruby Version: None

Links: